#! /usr/bin/env bash

case $1 in
  gitup)
    echo "Pushing to git"
    git add -A
    git commit -m $(date "+%Y-%m-%dT%H:%M:%S")
    git push origin
    ;;  
  *)
    echo "Launching editor"
    code .
esac
